#tabsNavButtons.nav-tabs{border:none;gap:15px;flex-wrap: nowrap;}
#tabsNavButtons.nav-tabs .nav-tab{background: transparent; font-size: 16px;font-weight:600;color:#13100B;border-color:#13100B; border-radius: 8px; padding: 5px 15px;text-wrap: nowrap;}
#tabsNavButtons.nav-tabs .nav-tab:hover{background:#13100B;border-color:#13100B;color:#fff;;}
#tabsNavButtons.nav-tabs .nav-tab.show .nav-link, #tabsNavButtons.nav-tabs .nav-tab.active{background:#13100B;border-color:#13100B;color:#fff;}
.price-line-through{background: #fff;padding: 5px 20px;border-radius: 100px;color: #ff8080;}

@media (max-width: 768px) {
#tabsNavButtons.nav-tabs{ margin-right: -15px;  margin-left: -15px; padding-left: 15px; padding-right: 15px; overflow: auto;    scrollbar-width: none; /* Firefox */}
#tabsNavButtons.nav-tabs::-webkit-scrollbar {display: none; /* Chrome, Safari */}
.tab-list{display: inline-block;text-align: left;}
}